dlasd1.f(3)

NAME
dlasd1.f

SYNOPSIS

  Functions/Subroutines
subroutine dlasd1 (NL, NR, SQRE, D, ALPHA, BETA, U, LDU, VT, LDVT, IDXQ, IWORK, WORK, INFO)
DLASD1 computes the SVD of an upper bidiagonal matrix B of the specified size. Used by sbdsdc.

Author

Generated automatically by Doxygen for LAPACK from the source code.